.socialbookmarks{
margin-bottom:2.4em;
margin-top:3.2em;
padding-top:.4em;
}
.bookmark{
background:url(/media/corporate_design/cd_grafiken/socialbookmarks/socialbookmarks.png) no-repeat;
height:18px;
margin-right:5px;
text-decoration:none;
width:18px;
}
.sb-delicious{ background-position:0 -68px; }
.sb-delicious:hover{ background-position:0 0; }
.sb-facebook{ background-position:1px -201px; }
.sb-facebook:hover{ background-position:1px -135px; }
.sb-google{ background-position:1px -333px; }
.sb-google:hover{ background-position:1px -267px; }
.sb-kledy_de{ background-position:1px -465px; }
.sb-kledy_de:hover{ background-position:1px -399px; }
.sb-linkarena_com{ background-position:1px -597px; }
.sb-linkarena_com:hover{ background-position:1px -531px; }
.sb-myspace{ background-position:1px -729px; }
.sb-myspace:hover{ background-position:1px -663px; }
.sb-studivz{ background-position:1px -861px; }
.sb-studivz:hover{ background-position:1px -795px; }
.sb-twitter{ background-position:1px -993px; }
.sb-twitter:hover{ background-position:1px -927px; }
.sb-windows_live{ background-position:1px -1125px; }
.sb-windows_live:hover{ background-position:1px -1059px; }
.sb-mister_wong{ background-position:1px -1257px; }
.sb-mister_wong:hover{ background-position:1px -1191px; }
.sb-yahoo_{ background-position:1px -1389px; }
.sb-yahoo_:hover{ background-position:1px -1323px; }